@media (min-width: 320px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 991px) and (max-width: 1199px) {
    .fee-sidebarcontent .nav-primary {
        height: 660px !important;
    }

    .sidebar,
    .sidebar[data-background-color="white"] {
        height: 595px !important;
    }

    .header-branch-name {
        position: absolute;
        left: 3%;
    }

    .carousel-control-prev {
        left: 90%;
    }

    .demologin_box {
        left: 0px;
    }

    .main-header .navbar-header {
        min-height: 60px;
        width: 71%;
        position: absolute;
        right: 0px;
        left: 27%;
    }

    .card-category {
        font-size: 16px;
    }

    .icon-big i {
        font-size: 20px !important;
        margin-top: 4px;
    }

    .administration-dot-inventory-pageinner,
    .administration-dot-hr-pageinner {
        width: 70%;
    }

    .student-card-administration {
        width: 90%;
        margin-top: -4rem;
    }

    .academic-card .page-title {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .pd-top {
        margin-top: 6rem !important;
    }

    .page-title {
        font-size: 16px;
    }

    .btn-sm {
        font-size: 14px;
    }

    .administration-dot-allotment-pageinner {
        width: 70%;
    }

    label {
        font-size: 14px !important;
    }

    .new-admission-frm-row {
        top: 10px;
        left: -10px;
        height: 650px;
    }

    .number-sequence {
        display: none;
    }

    .new-nav-pills .nav-pills.nav-pills-icons .nav-link,
    .new-nav-pills .nav-pills.nav-pills-icons .nav-link.active {
        padding: 7px 0px;
        color: #918787;
        text-align: left;
    }

    .new-nav-pills .nav-pills.nav-secondary .nav-link.active {
        padding: 7px 0px;
        color: #fff !important;
    }

    .tabsbar-sidebar {
        width: 120px;
        margin-top: 2.5rem;
        margin-left: -10px;
        position: sticky;
    }

    .first-seccard {
        background: #414141;
        margin-top: 2rem;
        height: 650px;
        border-radius: 0px;
        padding-left: 0px;
    }

    label {
        font-size: 14px !important;
    }

    .library-dashbrd .dashboard-card {
        margin-top: 10px;
    }

    /* .account-dashboard-card h4 {
        font-size: 14px;
    } */
    /* .expense-img,
    .earning-img {
        height: 30px;
        width: 30px;
    } */
    .today-earning-card {
        padding: 1rem !important;
    }

    .cash-inhand,
    .today-earning-card {
        height: 210px;
    }

    .btn-viewall-transaction {
        font-size: 12px;
        padding: 3px 5px;
    }

    .account-dashboard-card h4 {
        font-size: 16px;
    }

    .new-tab button {
        padding: 5px 4px;
        font-size: 12px;
    }

    .account-tab-content {
        height: 200px;
        overflow-y: auto;
    }

    .fee-receipt-card {
        height: 250px;
        overflow-y: auto;
    }

    .your-transct-card {
        margin-top: 2rem;
    }

    .nav-primary {
        height: 680px;
        overflow-x: auto;
    }

    #myModalchatbox .modal-content {
        width: 60%;
        right: 40px;
    }

    .chat .chat-about h2 {
        font-size: 14px !important;
    }

    .notification {
        height: 40px;
        width: 40px;
        font-size: 14px;
    }

    .notification i {
        font-size: 18px;
    }

    .notification .badge {
        font-size: 12px;
    }

    .teacher-stu-module {
        width: 70%;
    }

    .administration-dot-masterpage-card,
    .teacher-stu-planner {
        width: 70%;
    }

    .administration-dot-masterpage-card .mt-5 {
        margin-top: 0.5rem !important;
    }

    #seat_div .overlay_map {
        left: 10%;
        width: 80%;
    }

    .pd-reports {
        padding-top: 17rem;
    }

    .administration-dot-allotment-report::before {
        top: 375px;
    }

    .sidebar .sidebar-wrapper,
    .sidebar[data-background-color="white"] .sidebar-wrapper {
        height: 73vh;
    }

    .sidebar-content .nav-primary {
        height: 480px !important;
    }

    .student-card-administration .mt-5 {
        margin-top: 1.5rem !important;
    }

    .teacher-report-card-bg .mt-5 {
        margin-top: 1rem !important;
    }

    .administration-dot-allotment-teacher-report::before {
        top: 330px;
    }
    .administration-dot-allotment-reports-exm::before {
        top: 30px;
    }
    .allotment-reports-exm{
        margin-top: -9rem;
    }
}

@media (min-width: 1200px) and (max-width: 1380px) {
    .teacher-stu-module {
        width: 70%;
    }

    .sidebar,
    .sidebar[data-background-color="white"] {
        height: 580px !important;
    }

    .teacher-stu-planner {
        width: 60%;
    }

    /* .fee-sidebarcontent .nav-primary {
        height: 660px !important;
    } */

    .header-branch-name {
        position: absolute;
        left: 2%;
    }

    .sidebar-content .nav-primary {
        height: 490px !important;
        width: 100%;
    }

    label {
        font-size: 14px !important;
    }

    .carousel-control-prev {
        left: 90%;
    }

    .main-header .navbar-header,
    .navbar-fixed-top.scrolled {
        width: 78%;
        left: 21%;
    }

    .demologin_box {
        left: 0px;
    }

    .nav-pills.nav-pills-icons .nav-link,
    .nav-pills.nav-pills-icons .nav-link.active {
        border-radius: 5px !important;
        padding: 12px 0px !important;
    }

    .dashboard-card-title {
        font-size: 14px;
    }

    .dashboard-box-icon-3,
    .dashboard-box-icon-1 {
        height: 40px;
        width: 40px;
        padding: 10px;
    }

    .dashboard-card span {
        font-size: 18px;
    }

    .dashboard-box-icon-2 {
        height: 40px;
        width: 40px;
        padding: 9px;
    }

    .dashboard-box-icon-4 {
        height: 40px;
        width: 40px;
        padding: 12px;
    }

    #add_comment_btn i {
        margin-left: -14px;
    }

    .navbar-brand {
        padding: 15px 3px;
    }

    .main-panel .dashboard-card {
        padding: 1.2rem !important;
        height: 90px;
    }

    .card-category {
        font-size: 16px;
    }

    .icon-big i {
        font-size: 20px !important;
        margin-top: 4px;
    }

    .academic-card .page-title {
        font-size: 14px;
        line-height: 20px;
    }

    .administration-dot-hr-pageinner {
        width: 70%;
    }

    .academic-card .card-category {
        margin-left: 10px;
    }

    .student-card-administration {
        width: 100%;
        margin-top: -4rem;
    }

    .student-card-administration .mt-5 {
        margin-top: 1rem !important;
    }

    .administration-dot-inventory-pageinner {
        padding-top: 5rem;
    }

    .page-title {
        font-size: 16px;
    }

    .nav-pills.nav-pills-icons .nav-link,
    .nav-pills.nav-pills-icons .nav-link.active {
        /* border-radius: 5px !important;
        padding: 12px 0px !important;
        text-align: left; */
        border-radius: 30px !important;
        padding: 9px 7px !important;
        text-align: left;
        font-size: 14px;
    }

    .new-nav-pills .nav-pills.nav-secondary .nav-link.active {
        padding: 3px 0px;
        color: #939393 !important;
    }

    .new-nav-pills .nav-pills.nav-secondary .nav-link.active {
        padding: 12px 0px;
        color: #fff !important;
    }

    .number-sequence {
        position: sticky;
        top: 98px;
        margin-left: 15px;
        z-index: 1;
        left: 0;
    }

    .new-admission-frm-row .newadmissionno-sequence {
        position: sticky;
        top: 25px;
        margin-left: 15px;
        z-index: 3;
        left: 0;
        margin-left: 8px;
    }

    .first-seccard {
        height: 650px;
        z-index: 1;
        padding-left: 0px;
    }

    .new-admission-frm-row {
        height: 580px;
    }

    .tabsbar-sidebar {
        width: 170px;
        position: sticky;
    }

    .new-admission-tablesidebar .tabsbar-sidebar {
        width: 120px;
        margin-top: 2.5rem;
    }

    .number-sequence .digit-panel-frm {
        height: 30px;
        width: 30px;
        margin-top: 2.5rem;
        font-size: 16px;
        padding: 0px 8px;
    }

    .account-dashboard-card .today-earning-card {
        padding: 1rem !important;
        height: 210px;
    }

    .cash-inhand {
        height: 210px;
    }

    .fee-receipt-card {
        overflow-y: auto;
        height: 400px;
    }

    .account-dashboard-card h4 {
        font-size: 14px;
    }

    .fee-receipt-info p {
        font-size: 12px;
    }

    .btn-viewall-transaction {
        font-size: 12px;
        padding: 3px 5px;
    }

    .transaction-info-card {
        height: 240px;
        overflow-y: auto;
    }

    .expense-img,
    .earning-img {
        height: 40px;
        width: 40px;
    }

    .fee-receipt-info {
        margin: 0px;
    }

    .new-tab button {
        font-size: 14px;
    }

    .nav-primary {
        height: 680px;
        overflow-x: auto;
    }

    #myModalchatbox .modal-content {
        width: 60%;
    }

    .chat .chat-about h2 {
        font-size: 14px !important;
    }

    .notification {
        height: 45px;
        width: 45px;
        font-size: 14px;
    }

    .notification i {
        font-size: 22px;
    }

    .notification .badge {
        font-size: 12px;
    }

    .pd-reports {
        padding-top: 18rem;
    }

    .administration-dot-allotment-report::before {
        top: 365px;
    }

    .sidebar .sidebar-wrapper,
    .sidebar[data-background-color="white"] .sidebar-wrapper {
        height: 73vh;
        padding-bottom: 10px !important;
    }

    .allotment-reports-exm .mt-5 {
        margin-top: 1.5rem !important;
    }

    /* .allotment-reports-exm {
        margin-top: 8rem;
    } */

    .allotment-reports-exm {
        margin-top: -6rem;
    }

    .administration-dot-allotment-reports-exm::before {
        top: 20px;
    }

    .pd-salarydetails {
        padding-top: 17rem;
    }

    .administration-dot-allotment-salary::before {
        top: 130px;
    }

    .tab button {
        padding: 1px 3px;
    }

    .teacher-report-card-bg .mt-5 {
        margin-top: 1rem !important;
    }

    .administration-dot-allotment-teacher-report::before {
        top: 330px;
    }
    .edit-new-admission .nav-pills.nav-pills-icons .nav-link {
        padding: 9px 16px !important;
    }
    .edit-new-admission .tabsbar-sidebar {
        margin-top: 2.5rem;
    }
    .sidebar .nav > .nav-item a p,
    .sidebar[data-background-color="white"] .nav > .nav-item a p {
        font-size: 15px;
    }
}

@media (min-width: 1381px) and (max-width: 1599px) {
    .fee-sidebarcontent .nav-primary {
        height: 480px !important;
    }

    .tab button {
        padding: 1px 2px;
    }

    .teacher-stu-module {
        width: 70%;
    }

    .teacher-report-card-bg .mt-5 {
        margin-top: 1rem !important;
    }

    .administration-dot-allotment-teacher-report::before {
        top: 330px;
    }

    .teacher-stu-planner {
        width: 70%;
    }

    .header-branch-name {
        position: absolute;
        left: 2%;
    }

    .dashboard-card-title {
        font-size: 14px;
    }

    label {
        font-size: 14px !important;
    }

    .carousel-control-prev {
        left: 90%;
    }

    .main-header .navbar-header,
    .navbar-fixed-top.scrolled {
        width: 80%;
        left: 19%;
    }

    .demologin_box {
        left: 0px;
    }

    .nav-pills.nav-pills-icons .nav-link,
    .nav-pills.nav-pills-icons .nav-link.active {
        /* border-radius: 5px !important; */
        padding: 10px 20px;
        text-align: left;
    }

    .new-nav-pills .nav-pills.nav-pills-icons .nav-link,
    .new-nav-pills .nav-pills.nav-pills-icons .nav-link.active {
        border-radius: 5px !important;
        padding: 12px 0px;
        color: #777;
    }

    .new-nav-pills .nav-pills.nav-secondary .nav-link.active {
        padding: 12px 0px;
        color: #fff !important;
    }

    .main-panel .dashboard-card {
        padding: 2rem !important;
        height: 100px;
    }

    .student-card-administration {
        width: 100%;
        margin-top: -4rem;
    }

    .student-card-administration .mt-5 {
        margin-top: 1rem !important;
    }

    .icon-big i {
        font-size: 20px !important;
        margin-top: 4px;
    }

    .administration-dot-hr-pageinner {
        width: 80%;
    }

    .card-category {
        font-size: 16px;
        margin-left: 5px;
    }

    .new-admission-frm-row {
        top: 40px;
        left: -10px;
        height: 550px;
    }

    .first-seccard {
        margin-top: 2rem;
        height: 620px;
    }

    .tabsbar-sidebar {
        width: 160px;
        position: sticky;
    }

    .new-admission-tablesidebar .tabsbar-sidebar {
        width: 120px;
        margin-top: 2.5rem;
    }

    .number-sequence {
        top: 98px;
        padding-left: 0px !important;
        position: sticky;
        left: 0;
    }

    .new-admission-frm-row .newadmissionno-sequence {
        top: 30px;
        padding-left: 0px !important;
        position: sticky;
        left: 0px;
        margin-left: -14px;
    }

    /* .col-newadmissionno-sequence {
        position: fixed;
    } */

    .account-dashboard-card .today-earning-card {
        padding: 1.5rem !important;
        height: 210px;
    }

    .cash-inhand {
        height: 210px;
    }

    .fee-receipt-card {
        overflow-y: auto;
        height: 420px;
    }

    .account-dashboard-card h4 {
        font-size: 16px;
    }

    .fee-receipt-info p {
        font-size: 14px;
    }

    .btn-viewall-transaction {
        font-size: 12px;
        padding: 3px 5px;
    }

    .transaction-info-card {
        height: 240px;
        overflow-y: auto;
    }

    .nav-primary {
        height: 540px;
        overflow-x: auto;
    }

    .chat .chat-about h2 {
        font-size: 14px !important;
    }

    .notification {
        height: 40px;
        width: 40px;
        font-size: 14px;
    }

    .notification i {
        font-size: 20px;
    }

    .notification .badge {
        font-size: 12px;
    }

    .academic-card .page-title {
        font-size: 16px;
    }

    .pd-reports {
        padding-top: 4rem;
    }

    .administration-dot-allotment-report::before {
        top: 345px;
    }

    /* .sidebar .sidebar-wrapper,
    .sidebar[data-background-color="white"] .sidebar-wrapper {
        height: 73vh;
    } */
    /* .sidebar-content .nav-primary {
        height: 550px !important;
    } */
    .sidebar,
    .sidebar[data-background-color="white"] {
        height: 650px !important;
    }

    .pd-salarydetails {
        padding-top: 22rem;
    }

    .administration-dot-allotment-salary::before {
        top: 240px;
    }

    .allotment-reports-exm .mt-5 {
        margin-top: 1.5rem !important;
    }

    /* .allotment-reports-exm {
        margin-top: 8rem;
    } */
    .allotment-reports-exm {
        margin-top: -5rem;
    }

    .administration-dot-allotment-reports-exm::before {
        top: 20px;
    }
    .edit-new-admission .tabsbar-sidebar {
        margin-top: 1.5rem !important;
    }
    .edit-new-admission .number-sequence .digit-panel-frm {
        height: 35px;
        width: 35px;
        background-color: #fdfdfd;
        border: 2px solid #fb7d4a;
        border-radius: 50%;
        margin-top: 2rem;
        font-size: 19px;
        padding: 2px 10px;
        transition: all 0.3s;
    }
    .edit-new-admission .new-nav-pills .nav-pills.nav-pills-no-bd li {
        width: auto;
        text-align: center;
        line-height: 2.6;
    }
    .edit-new-admission .new-nav-pills .nav-pills.nav-pills-icons .nav-link {
        padding: 7px 11px;
    }
    .edit-new-admission .new-admission-frm-row .newadmissionno-sequence {
        top: 20px;
    }
    .sidebar .nav>.nav-item a p, .sidebar[data-background-color="white"] .nav>.nav-item a p {
        font-size: 15px;
    }
}

@media (min-width: 1600px) and (max-width: 1919px) {
    .header-branch-name {
        position: absolute;
        left: 2%;
    }

    .teacher-report-card-bg .mt-5 {
        margin-top: 1rem !important;
    }

    .administration-dot-allotment-teacher-report::before {
        /* top: 330px; */
        top: 420px;
    }
    .teacher-report-card-bg {
        padding-top: 345px !important;
    }

    .carousel-control-prev {
        left: 90%;
    }

    .main-header .navbar-header,
    .navbar-fixed-top.scrolled {
        width: 81%;
        left: 17.5%;
    }

    .first-seccard {
        z-index: 1;
    }

    .number-sequence {
        list-style-type: none;
        position: sticky;
        left: 0px;
        top: 88px;
        z-index: 1;
    }

    .tabsbar-sidebar {
        width: 210px;
        position: sticky;
        z-index: 1;
        overflow-x: hidden;
        padding: 8px 0;
        line-height: 2;
        margin-top: 9.5rem;
    }

    .sidebar,
    .sidebar[data-background-color="white"] {
        height: 96vh;
    }

    .student-card-administration .mt-5 {
        margin-top: 1rem !important;
    }

    .administration-dot-hr-pageinner {
        width: 83%;
    }

    .pd-salarydetails {
        padding-top: 21rem;
    }

    .administration-dot-allotment-salary::before {
        top: 350px;
    }

    .sidebar .nav-primary {
        height: 620px !important;
        overflow-y: scroll;
        scrollbar-width: thin;
    }

    .pd-reports {
        padding-top: 11rem;
    }

    .administration-dot-allotment-report::before {
        top: 360px;
    }

    .allotment-reports-exm .mt-5 {
        margin-top: 2rem !important;
    }

    .allotment-reports-exm {
        margin-top: 2rem;
    }

    .administration-dot-allotment-reports-exm::before {
        top: 100px;
    }

    .edit-new-admission .tabsbar-sidebar {
        margin-top: 3.5rem;
    }

    .edit-new-admission .number-sequence {
        top: 0;
    }
}
